<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="@dimen/dp_200"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_btn_back"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:text="@string/confirm_reminder"
            android:textColor="#014DA1"
            android:textSize="@dimen/dp_10" />

        <ImageView
            android:id="@+id/iv_qr_code"
            android:layout_width="@dimen/dp_86"
            android:layout_height="@dimen/dp_86"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/shape_btn_back"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="@dimen/dp_160"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_20"
            android:gravity="center_horizontal"
            android:text="@string/confirm_content"
            android:textColor="@color/colorGray"
            android:textSize="@dimen/dp_10" />

        <LinearLayout
            android:layout_width="wrap_content"

            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_20"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_confirm"
                android:layout_width="@dimen/dp_70"
                android:layout_height="@dimen/dp_22"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/shape_system_btn_rounded_rectangle"
                android:text="@string/confirm"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_10" />

            <Button
                android:id="@+id/btn_cancel"
                android:layout_width="@dimen/dp_70"
                android:layout_height="@dimen/dp_22"
                android:layout_marginLeft="@dimen/dp_10"
                android:background="@drawable/shape_system_btn_rounded_rectangle"
                android:text="@string/cancel"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_10" />

        </LinearLayout>


    </LinearLayout>
</RelativeLayout>